div.lifestream { margin-bottom: 10px; overflow: hidden; }

/* tabs */
div.lifestream dl.tabs {
	float: left;
	margin: 10px 0 -1px 10px;
	z-index: 50;
}

div.lifestream dl.tabs dt {
	float: left;
	clear: none;
	padding: 4px 10px;
	border-left: 1px solid #111;
	border-right: 1px solid #111;
	border-top: 1px solid #111;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	margin-left: 3px;
	background: #212121;
	color: #ccc;
}

div.lifestream dl.tabs dt.open {
	background: #4c4c4c;
	border-bottom: 1px solid #4c4c4c;
	z-index: 100;
	color: #fff;
}

div.lifestream div.current {
	clear: both;
	border: none;
	padding: 0;
}

div.lifestream div.current dd {
	padding: 0;
	margin: 0;
}

/* Columns */

div.lifestream div.cols_2 { float: left; width: 48%; padding: 1%; }
div.lifestream div.cols_3 { float: left; width: 32%; padding: 1%; }
div.lifestream div.cols_4 { float: left; width: 24%; padding: 1%; }
div.lifestream div.cols_5 { float: left; width: 19%; padding: 1%; }
div.lifestream div.cols_6 { float: left; width: 15%; padding: 1%; }
.clear { clear: both; }

/* Stream styles */

div.lifestream ul.stream {
	padding: 10px 10px 0 10px;
	list-style: none;
	margin: 0;
	border: 1px solid #111;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #4c4c4c;
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0.11, rgb(43,43,43)), color-stop(1, rgb(77,77,77)));
	background: -moz-linear-gradient( center bottom, rgb(43,43,43) 11%, rgb(77,77,77) 100% );
	color: #f0f0f0;
}
div.lifestream ul.stream li {
	padding: 5px;
	list-style: none;
	line-height: 1.5em;
	border: 1px solid #111;
	margin-bottom: 10px;
	margin-left: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #222;
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0.11, rgb(33,33,33)), color-stop(1, rgb(71,71,71)));
	background: -moz-linear-gradient( center bottom, rgb(33,33,33) 11%, rgb(71,71,71) 100% );
	overflow: auto;
}
div.lifestream ul.stream a { color: #8DA6C4; display: inline; }
div.lifestream ul.stream span.icon { background: none; display: block; float: left; margin-right: 10px; margin-left: 0; height: auto; width: auto; }
div.lifestream ul.stream span.item {  }
div.lifestream ul.stream li small { display: block; text-align: right; clear: both; }
div.lifestream span.item img { float: left; padding: 5px; max-height: 150px; max-width: 150px; }